Status: Closed Priority: Should have
Author: Rens Admiraal Category:
Created: 2011-11-15 Assigned To:
Updated: 2012-08-31 Due date:
Subject: The Plugin TypoScript object can't be rendered from TypoScript
Description

When a plugin is added to a page using TypoScript a fatal error occurs since the Plugin object depends on a node to find the package
/ controller / action settings.

Associated revisions
Revision a27aefa2 - 2011-12-01 13:28 - Rens Admiraal

[TASK] Make Plugin configurable using TypoScript

This changeset makes it possible to add Plugin objects
using TypoScript because the object does not depend
on a node anymore (if the correct TypoScript configuration
is set of course).

Relates to: #31833

Change-Id: I5aa595f9b59f0ffa71bd55bbbebcde44204c23cc

History
#1 - 2011-11-15 23:24 - Rens Admiraal
- Status changed from New to Under Review

#2 - 2011-12-15 16:32 - Rens Admiraal
- Status changed from Under Review to Closed

merged

#3 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

2015-08-03 1/1


